<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>My Curriculum Vitae</title>
    <link rel="stylesheet" th:href="@{/css/lab5.css}"/>
</head>

<body style="background: linear-gradient(to right, #d42900, #ff853f);">

    <div id="name-param">
        <h2 th:text="${name}"></h2>
    </div>

    <div class="row justify-content-center align-items-center content col-sm-12">
        <div class="col-sm-12 text-center titles">
            <p>
                <strong>Hi! I'm Dean</strong><br>
            </p>
            <p style="font-size: 70px;">
                <strong>This is my Curriculum Vitae.</strong>
            </p>
        </div>
    </div>

    <div class="row justify-content-center align-items-center content col-sm-12">
        <div class="roundedrec">
            <div class="insiderec">
                <div id="basic-information" class="isi" style="text-align:center">

                    <h2 class="judul">Information</h2><br>
                    <p>Name : Raihansyah Attallah Andrian</p>
                    <p>Birthdate : 9 April 2000</p>
                    <p>Birthplace : Jakarta</p>
                    <p>Address : Jl. Cendrawasih V No. 6, Gandaria Selatan</p>

                </div>
            </div>
        </div>
    </div>

    <div class="row justify-content-center align-items-center content col-sm-12">
        <div class="roundedrec">
            <div class="insiderec">
                <div id="education" class="isi" style="text-align:center">

                    <h2 class="judul">Education</h2><br>

                    <div class="edu-body">
                        <h4 class="edu-heading judul2">University of Indonesia</h4>
                        <p>Undergraduate Student, Faculty of Computer Science</p>
                        <p>Major: Bachelor of Computer Science</p>
                        <p>Year: 2017 - Now</p>
                        <p>Expected Graduation: July 2021</p>
                    </div>

                    <br><br>

                    <div class="edu-body">
                        <h4 class="edu-heading judul2">SMA Labschool Kebayoran</h4>
                        <p>High School Student</p>
                        <p>Major: Science</p>
                        <p>Year: 2014 – 2017</p>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="row justify-content-center align-items-center content col-sm-12">
        <div class="roundedrec">
            <div class="insiderec">
                <div id="description" class="isi" style="text-align:center">
                    <h2 class="judul">About me</h2><br>
                    <p>I am a sophomore at the Faculty of Computer Science, University of Indonesia.<br>
                        I use to compete in both national and international math competitions whereas I am very interested
                        to sharpen my problem solving skills.<br> I am also active in some organizations and committees. <br>
                        I am flexible, able to work with others, and able to manage my time efficiently.<br> I value
                        results and the best quality in order to get those results.<br>
                        </p>
                    <br>
                    <h2 class="judul"><b>Life is about creating yourself!</b></h2>
                </div>
            </div>
        </div>
    </div>



</body>
</html>